---
# Auto-generated host variables for rpi5-vish
# Services deployed to this host

host_services:
- name: diun
  stack_dir: diun
  compose_file: hosts/edge/rpi5-vish/diun.yaml
  enabled: true
- name: uptime_kuma
  stack_dir: uptime_kuma
  compose_file: hosts/edge/rpi5-vish/uptime-kuma.yaml
  enabled: true
- name: dozzle_agent
  stack_dir: dozzle_agent
  compose_file: hosts/edge/rpi5-vish/dozzle-agent.yaml
  enabled: true
- name: scrutiny_collector
  stack_dir: scrutiny_collector
  compose_file: hosts/edge/rpi5-vish/scrutiny-collector.yaml
  enabled: true
- name: glances
  stack_dir: glances
  compose_file: hosts/edge/rpi5-vish/glances.yaml
  enabled: true
- name: immich
  stack_dir: immich
  compose_file: hosts/edge/rpi5-vish/immich/docker-compose.yml
  enabled: true
